body {
background-color : #d7d7d7; height: 120%;
} 
div#logo {
position : static; 
top : 20px; 
background : #d7d7d7; 
width : 950px; 
height : 100px; 
} 
div#logo {
background-position : top center; 
} 
div#content {
position : relative; 
left : 100px; 
top : 150px; 
} 
div#openingstatement {
position : relative; 
left : 100px; 
width: 600px;
top : 30px; 
color : black; 
} 
